/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6FT-wL-mP3"; */
"6FT-wL-mP3.title" = "Annuler";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add Field – ⌥⌘F"; ObjectID = "1017"; */
"1017.ibShadowedToolTip" = "Ajoute un champ – ⌥⌘F";

/* Class = "NSMenuItem"; title = "Add field"; ObjectID = "1020"; */
"1020.title" = "Ajouter un champ";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "contact details"; ObjectID = "1025"; */
"1025.ibExternalAccessibilityDescription" = "détails du contact";

/* Class = "NSButtonCell"; title = "Company"; ObjectID = "1570"; */
"1570.title" = "Société";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "1587"; */
"1587.title" = "Mettre à jour";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "more options"; ObjectID = "Vel-mP-IjJ"; */
"Vel-mP-IjJ.ibExternalAccessibilityDescription" = "plus d’options";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "birthday"; ObjectID = "VsM-2l-WxM"; */
"VsM-2l-WxM.ibExternalAccessibilityDescription" = "anniversaire";

